Gem guard-sass

Indexed versions: 42 (0.0.2 ... 1.6.1) · Show on RubyGems.org

Compatible with...
Rails 4.2 Rails 5.2 Rails 6.0
>= 0.0.5 >= 0.0.5 >= 0.0.5